Bug 820783 - pt-PT: "Download" directory should be translated to "Transferência"
pt-PT: "Download" directory should be translated to "Transferência"
Status: CLOSED WONTFIX
Product: Fedora Localization
Classification: Fedora
Component: Other language (Show other bugs)
unspecified
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Rui Gouveia
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 19:52 EDT by Eduardo Silva
Modified: 2013-07-02 21:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-28 16:54:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo Silva 2012-05-10 19:52:10 EDT
Description of problem:
The standard Video, Music, etc. directory names are correctly translated to european portuguese in Fedora 17, except "Download". The translation is "Transferências".

Version-Release number of selected component (if applicable):
Fedora 17

How reproducible:
Always

Steps to Reproduce:
1. Install fresh Fedora 17 system using install DVD and choose european portuguese language (pt-PT)
2. Boot installed system and login
  
Actual results:
The download folder is called Download.

Expected results:
The download folder should be named Transferências.
Comment 1 Rui Gouveia 2012-07-28 16:54:51 EDT
Eduardo Silva,

Thank you for taking the time to report this translation bug.

Unfortunaltly, the Fedora Project is responsable only for a part of the text users read on the screen, and in this case the responsability falls in the Gnome Portuguese team.

I'm assuming you saw the string "Download" in the nautilus application.

I look up this string and can confirm your report. Check their page in [1].

I also prefer "Transferência(s)", but this is their decision.

Please, fell free to submit this bug to their team.


Thank you for taking the time

Rui Gouveia


[1] - http://l10n.gnome.org/vertimus/nautilus/gnome-3-4/po/pt

Note You need to log in before you can comment on or make changes to this bug.